Package cx.ath.matthew.cgi

# Class CGIInvalidContentFormatException

java.lang.Object
java.lang.Throwable
java.lang.Exception
cx.ath.matthew.cgi.CGIInvalidContentFormatException

All Implemented Interfaces:
  `Serializable`

public class CGIInvalidContentFormatException extends Exception
Thrown if both raw and text data are set in the same page.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`CGIInvalidContentFormatException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CGIInvalidContentFormatException

public CGIInvalidContentFormatException()